/*
 * DRM Manager class.
 *
 * @copyright:
 * Copyright (c) 2009-2016 NexStreaming Corporation, all rights reserved.
 */

package com.nexstreaming.remoteFileIO;

import java.lang.String;

public class remoteFileIOManager {
    private static final String TAG = "remoteFileIOManager";

    public remoteFileIOManager() {

    }

	public static native int registerRemoteFileIO(String strEngineLibName);

   /** 
	* \For internal use only. Please do not use.
	*/
    public static native int registerRemoteFileIOMulti(Object nexPlayerHandle, String strEngineLibName);

    static {
        System.loadLibrary("remotefileiosample_jni");
    }
}
